@charset "UTF-8";

/* ========BASIC======== */
html {
    overflow-y:scroll;
}

body {
    margin:0;
    padding:0;
    line-height:1.6;
    letter-spacing:1px;
    font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",verdana,sans-serif;
    font-size:13px;
    color:#333;
    background:#fff url("../images/bg.gif") 0 105px repeat-x;
    border-top:3px solid #134D99;
}

ul {
    list-style-type: none;
}

.hd {
    display: none;
    position:absolute;
    top:60px;
    left:0px;
}

.hd a {
    display: block;
    width: 100%;
    height:100%;
    background-color: #ffffff;
}

.hd a:hover {
    background-color: #dfffff;
}

.off {
    margin:0;
    background-color: #ffffcc;
}

.on {
    position:relative;
    background-color: #ffdddd;
}
.on .hd {
    display: block;
}

br {
    letter-spacing:normal;
}

a {
    color:#000;
    text-decoration:none;
}

a:hover {
    color:#999;
    text-decoration:underline;
}

img {
    border:0;
    vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
    margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#top {
    width:900px;
    margin:0 auto;
    padding:0;
}

#header {
    position:relative;
    width:900px;
}

#pr {
    position:absolute;
    left:0;
    top:0;
}

#serch {
    position:absolute;
    top:0;
    right:0;
}

#gnavi {
    position:absolute;
    bottom:0;
    right:0;
}

#menu {
    float:left;
    width:900px;
    margin-top:10px;
}

#icatch {
    width:900px;
}

#contents {
    float:left;
    width:900px;
    padding:10px 0;
    background:#fff;
}

#main {
    float:left;
    width:900px;
}


#pageTop {
    clear:both;
}

#footMenu {
    float:left;
    width:900px;
    margin-top:10px;
}

#footer {
    clear:both;
    width:900px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
    margin:0;
    padding:20px 0 0 0;
    font-size:32px;
    line-height:1.0;

    /* doesn't work properly */
    /* background-image: url("../images/ku_log.gif"); */
    /* background-position: left top; */
    /* background-repeat: no-repeat; */
}

#header h1 a:hover {
    /* color:#f1f1f1; */
    color:#333;
    text-decoration:none;
}

#header #gnavi ul {
    list-style:none;

}
#header #gnavi li {
    float:left;
    margin-left:15px;
    font-size:15px;
}

#header #gnavi li a {
    display:block;
    padding-left:8px;
    background:url("../images/bg_arrow.gif") 0 50% no-repeat;
}


/* ========SERCH CUSTOMIZE======== */
#serch dt {
    float:left;
    margin:2px 0 0 0;
    padding:0;

}

#serch dd {
    float:left;
    margin:1px 0 0 10px;
    padding:0;
}


/* ========MENU CUSTOMIZE======== */

/* ========MAINCONTENTS CUSTOMIZE======== */
#main a {
    color:#134D99;
}

#main a:hover {
    color:#134D99;
    text-decoration:underline;
}

#main h2 {
    clear:both;
    margin-bottom:8px;
    padding:1px 10px;
    line-height:2.0;
    color:#fff;
    font-size:15px;
    font-weight:bold;
    background:#fff url("../images/bg_h2.gif") 100% 100% repeat-x;
}

#main h3 {
    margin-bottom:8px;
    line-height:1.8;
    font-size:14px;
    color:#134D99;
    border-bottom:3px solid #005DD8;
}

#main h4 {
    margin-bottom:2px;
    font-size:13px;
}

#main h5 {
    margin-bottom:2px;
    font-size:13px;
}

#main h6 {
    margin-bottom:2px;
    font-size:13px;
}

#main p {
    margin:0 0 1em 0;
}

#main dt {
    margin-bottom:3px;
}

#main dd {
    padding:0;
    margin:0 0 0.5em 1em;
    padding:3px;
    background:#f1f1f1;
}


/* TOPNAVI CUSTOMIZE */
#main div.topNavi {
    overflow:hidden;
    position:relative;
    margin-left:-10px;
    margin-bottom:20px;
}

* html #main div.topNavi {
    height:1em;
    overflow:visible;
}

#main div.topNavi div.topNaviColumn {
    display:inline;
    width:292px;
    float:left;
    margin-left:10px;
    padding:0 0 2.5em 0;
}

#main div.topNavi div.news {
    height:500px;
    width:292px;
    overflow-y:scroll;
}
#main div.topNavi div.newsImg {
    width:290px;
}
#main div.topNavi div.newsImg h2.topNaviImg {
    width:290px;
    margin-left:10px;
    padding:0;
    background:none;
}
#main div.topNavi div.news dl.information{
    display:inline;
    width:290px;
    float:left;
    margin-left:10px;
    padding:0 0 2em 0;
}
#main div.topnNavi div.news dl.information dt {
    float:left;
    padding-top:5px;
}

#main dix.topNavi div.news dl.information dd {
    margin:0 0 5px 0;
    padding: 5px 0px 5px 9em;
    background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}


#main div.topNavi h2.topNaviImg {
    margin:0;
    padding:0;
    background:none;
}

#main div.topNavi div.topNaviColumn p.detail {
    position:absolute;
    bottom:0;
    width:270px;
    text-align:right;
}

#main div.topNavi div.topNaviColumn p.detail a {
    padding:0 0 0 7px;
    background:url("../images/bg_arrow.gif") no-repeat left 50%;
}

#main div.topNavi div.topNaviColumn p.cLeft {
    right:615px;
}

#main div.topNavi div.topNaviColumn p.cLeft2 {
    right:615px;
}

#main div.topNavi div.topNaviColumn p.cCenter{
    right:315px;
}

#main div.topNavi div.topNaviColumn p.cRight {
    right:15px;
}

/* INFORMATION CUSTOMIZE */
#main dl.information {
    margin:0;
}
#main dl.information dt {
    float:left;
    padding-top:5px;
}

#main dl.information dd {
    margin:0 0 5px 0;
    padding: 5px 0px 5px 9em;
    background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

#main table {
    font-size:15px;
}

#main table {
    /* width:550px; */
    width:100%;
    margin-bottom:20px;
    border-collapse:collapse;
    border:1px solid #999;
    border-spacing:0;
    line-height:1.8;
}

#main table th {
    padding:5px;
    border:1px solid #999;
    border-width:0 0 1px 1px;
    background:#EFEBEF;
    font-weight:bold;
    text-align:center;
}

#main table td {
    padding:5px;
    border:1px solid #999;
    border-width:0 0 1px 1px;
    text-align:center;
}

#main table td ol {
    margin:0;
    padding:0 0 0 30px;
}

#main table td li {
    margin:0;
    padding:0;
}


/* ========PAGRTOP CUSTOMIZE========= */
#pageTop {
    text-align:right;
    font-size:11px;
}

#pageTop a {
    padding:0 0 0 12px;
    background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu ul {
    margin:5px 0;
    padding:20px 0;
    text-align:center;
    border-top:1px solid #ddd;
}

#footMenu li {
    display:inline;
    margin:0 0 0 20px;
    list-style:none;
}

#footMenu li a:hover {
    color:#666;
    text-decoration:underline;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
    font-style:normal;
    font-size:11px;
    color:#999;
    line-height:3.0;
    text-align:center;
}

.address {
    color:#999;
    font-size:11px;
    text-align:center;
}

/* === news =============================================== */
#news {
    height:200px;
    width:100%;
    overflow-y:scroll;
}

.topagetop {
    text-align: right;
}


/* ================================================== */
/* .member th td */
/* .position th td */
/* .name th td */
/* .project th td */
/* .room th td */
/* .phone th td */
/* .email th td */
/* .date th td */

/* .theses */
/* .jfy */
/* .title */
/* .date */
/* .docs */

/* colloquium */
/* .date */
/* .room */

/* .title */
/* .title a[href$=".pdf"]{ */
/*     padding-left: 20px; */
/*     background: url(../images/icons/pdf.png) no-repeat right; */
/*     background-size: contain; */
/* } */

/* .title a[href$=".zip"]{ */
/*     padding-right: 20px; */
/*     background: url(zipicon.gif)no-repeat right; */
/* } */

/* .title a[href$=".doc"]{ */
/*     padding-right: 20px; */
/*     background: url(docicon.gif)no-repeat right; */
/* } */

/* .title a[href$=".xls"]{ */
/*     padding-right:20px; */
/*     background:url(xlsicon.gif)no-repeat right; */
/* } */

/* .name */

/* seminar */
/* date, room, title, name, docs */
   

    
